## xymonq 0.7

=== debian/changelog ===
xymonq (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #886216)

 -- Jonas Weber <weber@jonasw.de>  Tue, 02 Jan 2018 21:12:43 +0100
