=== debian/control ===
Source: xymonq
Section: net
Priority: optional
Maintainer: Jonas Weber <weber@jonasw.de>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.8
Homepage: http://www.it-eckert.com/software/xymonq/

Package: xymonq
Architecture: all
Depends: ${misc:Depends}, xymon-client, gawk
Description: query cli for Xymon
 Xymonq makes the monitoring data and configuration gathered
 by the Xymon monitoring service available for use in shell scripts
 and on the command line. Multiple filtering possibilities give
 access to a vast amount of data in an easily usable format.
