## xymonq 0.8

=== debian/changelog ===
xymonq (0.8-1) unstable; urgency=medium

  * New upstream release (Closes: #890652)
  * Confirmed conformance to standards version 4.1.3
  * Fixed lintian error: debian-rules-is-dh_make-template

 -- Jonas Weber <weber@jonasw.de>  Sat, 17 Feb 2018 10:49:10 +0100
