=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonas Weber <weber@jonasw.de>
 Build-Depends: debhelper (>= 9), quilt
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.it-eckert.com/software/xymonq/
 
 Package: xymonq
