=== debian/watch ===
version=4

opts="pgpmode=none" http://www.it-eckert.com/software/xymonq/ download/xymonq-([0-9\.]+).tgz debian uupdate
